<?xml version="1.0"?>
<tvt>
	<resources>
		<resource name="woman3">
			<type>SpritePack</type>
			<url>woman3.png</url>
			<filter>FILTEREDIMAGE,MIPMAPPED</filter>
			<children>
				<child name="unit_grpWoman3_avatar"  x="0"  y="0"  w="81"  h="112"  offsetLeft="-20"  offsetRight="-22"  offsetTop="-9"  offsetBottom="-1" />
				<child name="unit_grpWoman3_avatar_small"  x="0"  y="112"  w="24"  h="30"  offsetLeft="-4"  offsetRight="-5"  offsetTop="-1"  offsetBottom="-1" />
				<child name="unit_grpWoman3_idle_down_1"  x="0"  y="142"  w="50"  h="112"  offsetLeft="-17"  offsetRight="-16"  offsetTop="-111"  offsetBottom="-19" />
				<child name="unit_grpWoman3_idle_down_2"  x="0"  y="254"  w="49"  h="113"  offsetLeft="-18"  offsetRight="-16"  offsetTop="-110"  offsetBottom="-19" />
				<child name="unit_grpWoman3_idle_down_3"  x="0"  y="367"  w="49"  h="113"  offsetLeft="-18"  offsetRight="-16"  offsetTop="-110"  offsetBottom="-19" />
				<child name="unit_grpWoman3_idle_down_4"  x="81"  y="0"  w="49"  h="113"  offsetLeft="-18"  offsetRight="-16"  offsetTop="-110"  offsetBottom="-19" />
				<child name="unit_grpWoman3_idle_down_5"  x="81"  y="113"  w="49"  h="113"  offsetLeft="-18"  offsetRight="-16"  offsetTop="-110"  offsetBottom="-19" />
				<child name="unit_grpWoman3_idle_left_1"  x="81"  y="226"  w="48"  h="107"  offsetLeft="-18"  offsetRight="-17"  offsetTop="-113"  offsetBottom="-22" />
				<child name="unit_grpWoman3_idle_left_2"  x="81"  y="333"  w="48"  h="107"  offsetLeft="-18"  offsetRight="-17"  offsetTop="-113"  offsetBottom="-22" />
				<child name="unit_grpWoman3_idle_left_3"  x="130"  y="0"  w="50"  h="108"  offsetLeft="-17"  offsetRight="-16"  offsetTop="-112"  offsetBottom="-22" />
				<child name="unit_grpWoman3_idle_left_4"  x="130"  y="108"  w="49"  h="107"  offsetLeft="-17"  offsetRight="-17"  offsetTop="-113"  offsetBottom="-22" />
				<child name="unit_grpWoman3_idle_left_5"  x="130"  y="215"  w="50"  h="108"  offsetLeft="-17"  offsetRight="-16"  offsetTop="-112"  offsetBottom="-22" />
				<child name="unit_grpWoman3_idle_right_1"  x="130"  y="323"  w="49"  h="113"  offsetLeft="-17"  offsetRight="-17"  offsetTop="-111"  offsetBottom="-18" />
				<child name="unit_grpWoman3_idle_right_2"  x="180"  y="0"  w="48"  h="114"  offsetLeft="-18"  offsetRight="-17"  offsetTop="-110"  offsetBottom="-18" />
				<child name="unit_grpWoman3_idle_right_3"  x="228"  y="0"  w="49"  h="114"  offsetLeft="-17"  offsetRight="-17"  offsetTop="-110"  offsetBottom="-18" />
				<child name="unit_grpWoman3_idle_right_4"  x="180"  y="114"  w="48"  h="114"  offsetLeft="-18"  offsetRight="-17"  offsetTop="-110"  offsetBottom="-18" />
				<child name="unit_grpWoman3_idle_right_5"  x="228"  y="114"  w="49"  h="113"  offsetLeft="-17"  offsetRight="-17"  offsetTop="-111"  offsetBottom="-18" />
				<child name="unit_grpWoman3_idle_up_1"  x="228"  y="227"  w="49"  h="107"  offsetLeft="-17"  offsetRight="-17"  offsetTop="-113"  offsetBottom="-22" />
				<child name="unit_grpWoman3_idle_up_2"  x="228"  y="334"  w="49"  h="108"  offsetLeft="-17"  offsetRight="-17"  offsetTop="-113"  offsetBottom="-21" />
				<child name="unit_grpWoman3_idle_up_3"  x="277"  y="0"  w="49"  h="107"  offsetLeft="-17"  offsetRight="-17"  offsetTop="-113"  offsetBottom="-22" />
				<child name="unit_grpWoman3_idle_up_4"  x="277"  y="107"  w="49"  h="108"  offsetLeft="-17"  offsetRight="-17"  offsetTop="-113"  offsetBottom="-21" />
				<child name="unit_grpWoman3_idle_up_5"  x="180"  y="228"  w="48"  h="107"  offsetLeft="-18"  offsetRight="-17"  offsetTop="-113"  offsetBottom="-22" />
				<child name="unit_grpWoman3_walk_down_1"  x="326"  y="0"  w="60"  h="113"  offsetLeft="-11"  offsetRight="-12"  offsetTop="-115"  offsetBottom="-14" />
				<child name="unit_grpWoman3_walk_down_2"  x="326"  y="113"  w="60"  h="115"  offsetLeft="-11"  offsetRight="-12"  offsetTop="-112"  offsetBottom="-15" />
				<child name="unit_grpWoman3_walk_down_3"  x="326"  y="228"  w="57"  h="112"  offsetLeft="-9"  offsetRight="-17"  offsetTop="-111"  offsetBottom="-19" />
				<child name="unit_grpWoman3_walk_down_4"  x="386"  y="0"  w="61"  h="107"  offsetLeft="-9"  offsetRight="-13"  offsetTop="-111"  offsetBottom="-24" />
				<child name="unit_grpWoman3_walk_down_5"  x="447"  y="0"  w="67"  h="110"  offsetLeft="-7"  offsetRight="-9"  offsetTop="-113"  offsetBottom="-19" />
				<child name="unit_grpWoman3_walk_down_6"  x="326"  y="340"  w="59"  h="112"  offsetLeft="-10"  offsetRight="-14"  offsetTop="-110"  offsetBottom="-20" />
				<child name="unit_grpWoman3_walk_down_7"  x="180"  y="335"  w="48"  h="108"  offsetLeft="-18"  offsetRight="-17"  offsetTop="-110"  offsetBottom="-24" />
				<child name="unit_grpWoman3_walk_down_8"  x="277"  y="215"  w="49"  h="113"  offsetLeft="-18"  offsetRight="-16"  offsetTop="-111"  offsetBottom="-18" />
				<child name="unit_grpWoman3_walk_left_1"  x="447"  y="110"  w="66"  h="108"  offsetLeft="-8"  offsetRight="-9"  offsetTop="-114"  offsetBottom="-20" />
				<child name="unit_grpWoman3_walk_left_2"  x="386"  y="107"  w="59"  h="103"  offsetLeft="-11"  offsetRight="-13"  offsetTop="-114"  offsetBottom="-25" />
				<child name="unit_grpWoman3_walk_left_3"  x="277"  y="328"  w="49"  h="111"  offsetLeft="-17"  offsetRight="-17"  offsetTop="-110"  offsetBottom="-21" />
				<child name="unit_grpWoman3_walk_left_4"  x="386"  y="210"  w="47"  h="113"  offsetLeft="-19"  offsetRight="-17"  offsetTop="-112"  offsetBottom="-17" />
				<child name="unit_grpWoman3_walk_left_5"  x="386"  y="323"  w="54"  h="112"  offsetLeft="-15"  offsetRight="-14"  offsetTop="-114"  offsetBottom="-16" />
				<child name="unit_grpWoman3_walk_left_6"  x="447"  y="218"  w="59"  h="104"  offsetLeft="-13"  offsetRight="-11"  offsetTop="-113"  offsetBottom="-25" />
				<child name="unit_grpWoman3_walk_left_7"  x="447"  y="322"  w="58"  h="106"  offsetLeft="-10"  offsetRight="-15"  offsetTop="-111"  offsetBottom="-25" />
				<child name="unit_grpWoman3_walk_left_8"  x="514"  y="0"  w="58"  h="108"  offsetLeft="-11"  offsetRight="-14"  offsetTop="-113"  offsetBottom="-21" />
				<child name="unit_grpWoman3_walk_right_1"  x="572"  y="0"  w="66"  h="112"  offsetLeft="-10"  offsetRight="-7"  offsetTop="-112"  offsetBottom="-18" />
				<child name="unit_grpWoman3_walk_right_2"  x="638"  y="0"  w="59"  h="111"  offsetLeft="-14"  offsetRight="-10"  offsetTop="-111"  offsetBottom="-20" />
				<child name="unit_grpWoman3_walk_right_3"  x="514"  y="108"  w="49"  h="108"  offsetLeft="-18"  offsetRight="-16"  offsetTop="-110"  offsetBottom="-24" />
				<child name="unit_grpWoman3_walk_right_4"  x="514"  y="216"  w="47"  h="112"  offsetLeft="-18"  offsetRight="-18"  offsetTop="-110"  offsetBottom="-20" />
				<child name="unit_grpWoman3_walk_right_5"  x="514"  y="328"  w="54"  h="117"  offsetLeft="-16"  offsetRight="-13"  offsetTop="-112"  offsetBottom="-13" />
				<child name="unit_grpWoman3_walk_right_6"  x="572"  y="112"  w="59"  h="116"  offsetLeft="-12"  offsetRight="-12"  offsetTop="-111"  offsetBottom="-15" />
				<child name="unit_grpWoman3_walk_right_7"  x="572"  y="228"  w="58"  h="114"  offsetLeft="-16"  offsetRight="-9"  offsetTop="-110"  offsetBottom="-18" />
				<child name="unit_grpWoman3_walk_right_8"  x="697"  y="0"  w="58"  h="108"  offsetLeft="-15"  offsetRight="-10"  offsetTop="-111"  offsetBottom="-23" />
				<child name="unit_grpWoman3_walk_up_1"  x="755"  y="0"  w="60"  h="111"  offsetLeft="-13"  offsetRight="-10"  offsetTop="-116"  offsetBottom="-15" />
				<child name="unit_grpWoman3_walk_up_2"  x="815"  y="0"  w="60"  h="108"  offsetLeft="-12"  offsetRight="-11"  offsetTop="-113"  offsetBottom="-21" />
				<child name="unit_grpWoman3_walk_up_3"  x="875"  y="0"  w="57"  h="107"  offsetLeft="-18"  offsetRight="-8"  offsetTop="-111"  offsetBottom="-24" />
				<child name="unit_grpWoman3_walk_up_4"  x="932"  y="0"  w="61"  h="108"  offsetLeft="-14"  offsetRight="-8"  offsetTop="-113"  offsetBottom="-21" />
				<child name="unit_grpWoman3_walk_up_5"  x="631"  y="112"  w="66"  h="105"  offsetLeft="-10"  offsetRight="-7"  offsetTop="-116"  offsetBottom="-21" />
				<child name="unit_grpWoman3_walk_up_6"  x="572"  y="342"  w="59"  h="104"  offsetLeft="-15"  offsetRight="-9"  offsetTop="-113"  offsetBottom="-25" />
				<child name="unit_grpWoman3_walk_up_7"  x="631"  y="217"  w="49"  h="109"  offsetLeft="-17"  offsetRight="-17"  offsetTop="-112"  offsetBottom="-21" />
				<child name="unit_grpWoman3_walk_up_8"  x="631"  y="326"  w="49"  h="112"  offsetLeft="-17"  offsetRight="-17"  offsetTop="-113"  offsetBottom="-17" />
			</children>
		</resource>
	</resources>
</tvt>
